{
	"303000322_0": "\"It looks like they managed to take it down.\"",
	"303000322_1": "\"Yeah, but...\"",
	"303000322_2": "\"What the hell happened back there?!\"",
	"303000322_3": "\"We changed our Gears and everything.\"",
	"303000322_4": "\"But we ended up weaker than before...\"",
	"303000322_5": "\"Judging from the battle data, the Warrior Noise took more damage, and the curse's defenses were weakened.\"",
	"303000322_6": "\"If that's true, then we can't rule this out as a complete failure.\"",
	"303000322_7": "\"How could it not be a failure if we couldn't even take it on?\"",
	"303000322_8": "\"......\"",
	"303000322_9": "\"Looks like you have something to say.\"",
	"303000322_10": "\"I think we can consider their Gear transformations a success.\"",
	"303000322_11": "\"But, they were totally ineffective against that Warrior Noise.\"",
	"303000322_12": "\"One question then. During that battle, what did you decide to do when that Warrior Noise had you cornered?\"",
	"303000322_13": "\"We were about to pull back because it was too strong.\"",
	"303000322_14": "\"Guardians are committed to the defense of humanity. They must never turn their back on the enemy.\"",
	"303000322_15": "\"So then you're saying...\"",
	"303000322_16": "\"Yes, while you certainly succeeded in transforming your Gears, that was all you did.\"",
	"303000322_17": "\"You're mistaken if you think you can tell what it means to be a Guardian, no, a warrior, simply by watching.\"",
	"303000322_18": "\"You're saying all we did was just surface level?\"",
	"303000322_19": "\"The results speak for themselves. There's only one way to solve this.\"",
	"303000322_20": "(We were supposed to be the ones handling this. But in the end...)",
	"303000322_21": "(All we did was be a hindrance to Maria and Tsubasa-san.)",
	"303000322_22": "\"I'm going to beat a Guardian's resolve into all of you.\"",
	"303000322_23": "\"Huh?!\"",
	"303000322_24": "\"And I won't take no for an answer. Fighting them the way you are now would be suicide.\"",
	"303000322_25": "\"W-Wait, I thought you were going to go by yourself?\"",
	"303000322_26": "\"Tsukuyomi, Akatsuki, Yukine... You're the ones who said that this was your mission.\"",
	"303000322_27": "\"If you throw in the towel now, you'll never beat those Warrior Noise.\"",
	"303000322_28": "\"......\"",
	"303000322_29": "\"Please! Teach me how to fight like a Guardian!\"",
	"303000322_30": "\"Me too! We won't let you down again!\"",
	"303000322_31": "\"Count me in too. We're counting on you.\"",
	"303000322_32": "\"All right, we don't have much time, so we need to start asap!\"",
	"303000322_33": "\"I... hope they'll be okay.\"",
	"303000322_34": "\"I'm sure they'll be just fine! Tsubasa-san seemed really confident, didn't she?\"",
	"303000322_35": "\"That makes me feel more worried than reassured...\"",
	"303000322_36": "\"Huh? Why do you say that?\"",
	"303000322_37": "\"Well, I do see where Maria-kun is coming from, but...\"",
	"303000322_38": "(Tsubasa won't like it, but I don't think anyone her age has much interest in hearing about Guardians.)",
	"303000322_39": "(Though I doubt I could convince her not to get too excited anyway...)",
	"303000322_40": "\"But Tsubasa-san had such a great, big smile on her face! I don't think there's anything to worry about!\"",
	"303000322_41": "\"Sure...\""
}